Subject: Re: Git User's Survey 2007 summary - git homepage improvements

From: "Shawn O. Pearce" <[email-masked]>
Date: Tue, 16 Oct 2007 20:26:48 -0400

Petr Baudis <[email-masked]> wrote:
> On Tue, Oct 16, 2007 at 10:12:47PM +0200, Jan Hudec wrote:
> > On Mon, Oct 15, 2007 at 00:56:18 +0200, Frank Lichtenheld wrote:
> > > On Mon, Oct 15, 2007 at 12:05:22AM +0200, Jakub Narebski wrote:
> > > > Generic:
> > > >  # Dedicated domain name / site name, e.g. git.org or git.com
...
> > > (And I guess something like git-scm.org wouldn't qualify as more
> > > "official", would it?)
> > 
...
> If someone trustworthy in the community has the resources to sponsor the
> domain, I will only be happy and gladly set it up on my side (I can run
> the nameservers myself too, if required).  But I don't have the
> resources for registering the domain myself, unfortunately.

"git" is a three letter word.  I don't think there have been *any*
three letter .com/.org/.net domains available for years.

I see that Jonas Fonseca registered git-scm.org today...  I wonder
what his plans are for that domain...

-- 
Shawn.